Subject: [MMUSIC] ICE TCP open issues (if any)

From: Ari Keranen <[email-masked]>
Date: Fri, 25 Mar 2011 14:01:29 +0200

Hi all,

I asked for a slot at the WG meeting to discuss open issues on the ICE 
TCP draft, but (luckily) there aren't any left and no new ones have 
showed up so far.

I know some of you are still reviewing the document, so it would be 
great to know before Monday if you have found any issues worth 
discussing. If there aren't any, we can probably skip the presentation 
slot and start a WGLC soon. If there are issues, we can use the slot for 
those and get this draft finally done.

Cheers,
Ari